
MyoFetch2019 - Task #14469

Task # 14466 (New): Starting Point

Hardware

25/02/2019 11:38 - Ana Sofia Santos Cardoso

Status: Closed Start date: 25/02/2019

Priority: Normal Due date: 25/02/2019

Assignee: Ana Sofia Santos Cardoso % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Description

Set the bill of materials

History

#1 - 25/02/2019 12:14 - Ana Sofia Santos Cardoso

- % Done changed from 0 to 100

#2 - 25/02/2019 12:31 - Ana Sofia Santos Cardoso

- Due date set to 25/02/2019

#3 - 25/02/2019 12:34 - Ana Sofia Santos Cardoso

- Due date deleted (25/02/2019)

- % Done changed from 100 to 0

#4 - 16/03/2019 17:14 - Ana Sofia Santos Cardoso

- % Done changed from 0 to 80

#5 - 17/05/2019 19:42 - Ana Sofia Santos Cardoso

- Due date set to 25/02/2019

- Status changed from New to Closed

- Assignee set to Ana Sofia Santos Cardoso

- % Done changed from 80 to 100
